<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>index.html</title>
  </head>
  <body>
    <header align="center">
      <h1>This is the Index Page</h1>
    </header>

    <section>
      <img
        src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRuHUlP6F15TiQpEK3oo9uzyvk0gFBypWJqAA&usqp=CAU"
      />
      <ol>
        
        <li><a href="#">index.html</a></li>
        <li><a href="./music/index.html">./music/index.html</a></li>
        <li><a href="./music/listings.html">./music/listings.html</a></li>
        <li><a href="./music/reviews.html">./music/reviews.html</a></li>
      </ol>
    </section>
  </body>
</html>
